*{
  box-sizing: border-box;
  font-family: Sintony,Arial,sans-serif;
  font-weight: bold;
}

html,body{
	padding:0px;
	margin:0px;
}

body{
    background:#fff;
    background-color: #ebebeb;
}

h1 {
  text-align: center;
  color: #3d3d3d;
  font-family: "Oswald";
  font-weight: 700;
  font-size: 5em;
  margin: 0 25%;
  border-top: .1em solid;
  border-bottom: .1em solid;
}

.countdownTimer{
  width: 100%;
  padding: 10px;
  float: left;
  background-color: #ebebeb;
}


.timeHolder{
  float: left;
  width: 23%;
  background-color: #fff;
  margin:0px 1% 0px 1%;
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);
}

.timeHolder h2{
  float: left;
  width: 100%;
  color: #fff;
  margin: 0px;
  background-color: #003D7D;
  font-size: 9pt;  
  text-align: center;
  padding: 5px 2px 5px 2px;
}

.timeHolder p{
  float: left;
  width: 100%;
  font-size: 24pt;  
  text-align: center;
  padding: 5px 0px 5px;
  margin: 0px;
}

.SponsorAndTitle{
  width: 100%;
  float: left;
  padding: 5px;
  margin-bottom: 10px;
}

.SponsorAndTitle a, .SponsorAndTitle .bannerImg{
  width: 100%;
  height: auto;
  float: left;
}




.SponsorAndTitle h3{
  color: #003D7D;
  width: 100%;

 
  margin-top: 0px;
  text-transform: uppercase;
  text-align: center;
  font-size: 17pt;
}
.SponsorAndTitle h3 span{
  padding-top: 25px;
   font-weight: 900;
   float: right;


}
.SponsorAndTitle em{
 font-style: normal !important;
 color: #000;
  font-weight: 900;


}

.viewSchedule{
  width: 100%;
  float: left;
}

.viewSchedule a{
  width: 100%;
  margin: 25px 0px 0px 0px;
  float: left;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  background: #003D7D;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 11pt !important;
  transition: 0.2s all;
  -webkit-transition: 0.2s all;
}

.viewSchedule a:hover{
  background-color: #172A4D;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }